import { _decorator } from "cc";
import { PropBtn } from "../Components/PropBtn";
const { ccclass } = _decorator;

@ccclass('DoubleExpPropBtn')
export class DoubleExpPropBtn extends PropBtn {

    start() {
        super.start();
        // this.propNum = 10;
    }


    doUse() {
        super.doUse();

        // TODO 效果

        this.startCd();
    }

}


